package com.persagy.dmp.rwd.version.constant;

import lombok.Getter;

/**
 * 版本状态
 * @author Charlie Yu
 * @date 2021-06-23
 */
@Getter
public enum VersionState {
    /** 版本状态 */
    CANCELED("0", "已取消"),
    TO_CONFIRM("1", "待确认"),
    TO_PUBLISH("2", "待发布"),
    PUBLISHING("3", "发布中"),
    FINISHED("4", "已完成");

    private String index;
    private String name;

    VersionState(String index, String name) {
        this.index = index;
        this.name = name;
    }
}
